Skip to content
Permalink
Branch: master
Commits on Feb 15, 2019
  1. Mention use-package-ensure in README

    mgeisler committed Feb 15, 2019
    Without requiring `use-package-ensure`, setting `use-package-always-ensure` did not actually work for me.
You can’t perform that action at this time.